/*--
	Theme Name: theme46028
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 2.1
	MotoPress Version: 1.0
--*/
@import url("main-style.css");

.home_plan_ul li{
	margin: 0 0 0 0 !important;

}

 .img_border{
 		border: 4px solid;
 }

 .slide_holder{
 	background: rgba(255,255,255,0.08);
 	padding: 10px;
	width: 301px;
 }